version: 1.3.26
files:
  - url: Sdui Desktop App Setup 1.3.26.exe
    sha512: OYmlPBcFmtFmW06UNDL81teVC4DG5G0oGisROdIl3wFP7DyMrafuIDEO0pt9hZQQHRGXL3VhRFnDavLQnIBs+Q==
    size: 46594480
path: Sdui Desktop App Setup 1.3.26.exe
sha512: OYmlPBcFmtFmW06UNDL81teVC4DG5G0oGisROdIl3wFP7DyMrafuIDEO0pt9hZQQHRGXL3VhRFnDavLQnIBs+Q==
releaseDate: '2022-08-25T06:08:55.605Z'
